# Unassign analytics identifiers from sites

Removes the analytics identifiers from one or more sites.

Endpoint: POST /api/v1/sites/analytics-identifiers/{analyticsIdentifier}/detach
Version: v1
Security: Bearer

## Path parameters:

  - `analyticsIdentifier` (string, required)
    Analytics identifier.

## Query parameters:

  - `environmentId` (string)
    The identifier of the environment
    Example: "main"

## Request fields (application/json):

  - `sitesIdentifiers` (array, required)
    The list of sites, based on their identifier, for which the analytic identifier should be unassigned.

## Response 400 fields (application/json):

  - `type` (string,null)
    The type of the error response entity.

  - `title` (string,null)
    The title of the error response entity.

  - `status` (integer,null)
    The response status code.

  - `detail` (string,null)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string,null)
    If available, a URI reference that identifies the specific occurrence of the problem.

## Response 404 fields (application/json):

  - `type` (string,null)
    The type of the error response entity.

  - `title` (string,null)
    The title of the error response entity.

  - `status` (integer,null)
    The response status code.

  - `detail` (string,null)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string,null)
    If available, a URI reference that identifies the specific occurrence of the problem.


## Response 202 fields
